.dropdown {

	ul {

		li {

			&:hover {
				background-color: @dropdown-hover;
			}

			min-height: 30px;

			a {

				color: inherit;

				&:hover {
					color: @brand-primary;
				}

			}

			i {
				color: @brand-primary;
				margin-right: 8px;
			}

		}

	}

}

.dropdown-user {

	ul {

		li {

			&:hover {
				background-color: @dropdown-hover;
			}

			min-height: 25px;

			a {
				color: inherit;
				&:hover {
					background-color: @dropdown-hover !important;
				}
			}

			i.material-icons {
				color: @brand-primary;
				margin-right: 8px;
			}

		}

	}

}